{
  "name": "knackigate-slack"

  ,"description": "Slack http client using long polling"

  ,"dependencies": [
    "ws",
    "http",
    "client-sessions",
    "crypto",
    "node-file-cache",
    "memory-cache",
    "sleep",
    "jimp",
    "openpgp"

  ] ,"repository": {
    "type": "git",
    "url": "git@git.knacki.info:isundil/knackigate-slack"

  } ,"license": "GPL-3.0"
}
